/* No comment provided by engineer. */
"After 1 year" = "Na 1 jaar";

/* No comment provided by engineer. */
"Daily" = "Dagelijks";

/* No comment provided by engineer. */
"Delete Backups:" = "Backups verwijderen:";

/* No comment provided by engineer. */
"Never" = "Nooit";

/* No comment provided by engineer. */
"Perform Backups:" = "Backups Maken:";

/* No comment provided by engineer. */
"Weekly" = "Wekelijks";

